Skip to main content
Welcome to the preview portal — This is an early release of the new Doc Hub experience, with more content coming soon.

Forced Captures


This feature allows merchants to process authorizations obtained through an organization other than . For example, a merchant might call their processor to request a manual authorization, at which point they can request a forced capture of the authorization.

A manual authorization cannot be captured for more than the original authorization amount, and the authorization expires after seven days.

Forced capture is supported for the authorization service.

Supported Processors

  • Chase Paymentech Solutions
  • Elavon Americas
  • FDC Nashville Global

Endpoints

POST /pts/v2/payments

POST /pts/v2/payments

POST /pts/v2/payments

Example

{    "orderInformation": {        "billTo" : {          "firstName" : "RTS",          "lastName" : "VDP",          "address1" : "201 S. Division St.",          "postalCode" : "48104-2201",          "locality" : "Ann Arbor",          "administrativeArea" : "MI",          "country" : "US",          "email" : ""        },        "amountDetails": {            "totalAmount": "100.00",            "currency": "usd"        }    },    "paymentInformation": {        "card": {            "expirationYear": "2030",            "number": "CARD_NUMBER",            "expirationMonth": "12",            "type": "001"        }    },    "processingInformation": {        "authorizationOptions": {            "authType": "verbal",            "verbalAuthCode": "ABC123"        }    }}
{    "_links": {        "authReversal": {            "method": "POST",            "href": "/pts/v2/payments/6915126171696653403954/reversals"        },        "self": {            "method": "GET",            "href": "/pts/v2/payments/6915126171696653403954"        },        "capture": {            "method": "POST",            "href": "/pts/v2/payments/6915126171696653403954/captures"        }    },    "clientReferenceInformation": {        "code": "TC50171_3"    },    "id": "6915126171696653403954",    "orderInformation": {        "amountDetails": {            "authorizedAmount": "102.00",            "currency": "USD"        }    },    "paymentAccountInformation": {        "card": {            "type": "002"        }    },    "paymentInformation": {        "card": {            "type": "002"        }    },    "pointOfSaleInformation": {        "terminalId": "111111"    },    "processorInformation": {        "approvalCode": "ABC123"    },    "status": "AUTHORIZED",    "submitTimeUtc": "2026-08-08T16:36:57Z"}

Required Fields

These fields are required when creating a forced capture request.

FieldDescription
orderInformation.amountDetails.currency—
orderInformation.amountDetails.totalAmount—
orderInformation.billTo.address1—
orderInformation.billTo.administrativeArea—
orderInformation.billTo.country—
orderInformation.billTo.email—
orderInformation.billTo.firstName—
orderInformation.billTo.lastName—
orderInformation.billTo.locality—
orderInformation.billTo.postalCode—
paymentInformation.card.type—
paymentInformation.card.expirationMonth—
paymentInformation.card.expirationYear—
paymentInformation.card.number—
processingInformation.authorizationOptions.authTypeSet the value to verbal.
processingInformation.authorizationOptions.verbalAuthCodeSet this field to the manually obtained authorization code.

Last published: October 28, 2026

Not available for your audience

This page isn't available for your current audience selection.